Skip to main content
DELETE
Cancel an order by order id

Path Parameters

order_id
string
required

Order ID to cancel. An order that belongs to another user is reported as UNKNOWN_ORDER.

Response

Order canceled

order_id
string

Id of the canceled order, as a canonical decimal string.

Example:

"698471892348"

canceled_quantity
string

Quantity removed from the book by the cancel, in contracts, as a decimal string.

Example:

"15.00"

total_filled_quantity
string

Total quantity the order filled before it was canceled, in contracts, as a decimal string.

Example:

"10.00"

cancel_reason
string

Why the order was canceled, for example USER_REQUEST.

Example:

"USER_REQUEST"